<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-messaging:21.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e12377b5651987c4449176517440d372/jetified-firebase-messaging-21.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e12377b5651987c4449176517440d372/jetified-firebase-messaging-21.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e12377b5651987c4449176517440d372/jetified-firebase-messaging-21.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-messaging/21.0.0/cca1159ec12d024bb3f4e39a1acac047dbaaa0ac/firebase-messaging-21.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>